.header {
  background-color: #1b2538;
}
.imageContainer {
  /* background-color: yellow; */
}
.imageContainer > a > img {
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100px;
  border-radius: 200px;
  /* border: 5px solid #4a8bfc91; */
}
.mainContainer {
  /* background-color: green; */
  display: flex;
  flex-direction: row;
  gap: 16px;
  align-items: center;
}
.accountContainer {
  /* background-color: blue; */
  padding: 5px 15px;
}
.searchbarContainer {
  display: flex;
  flex-direction: row;
  align-items: center;
  /* background-color: aqua; */
  font-size: 16px;
  border: 2px solid #fff;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.searchBar {
  background-color: #fff;
  min-width: 300px;
  width: 100%;
  padding: 10px;
  border: 0;
}
.searchIcon {
  padding: 10px;
  color: #fff;
  border: 0;
  background-color: #4a8cfc;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.basketIcon {
  font-size: 32px;
  color: #fff;
  margin: 5px;
}

/* Logged in Part*/
.infos {
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  font-size: 16px;
  color: #fff;
  margin-left: 16px;
  border-bottom: 1px solid #fff;
}
